data_criacao: "02.05.2025 - 14:23"
título: "Media Display Commands"
resumo: |
  
conversa: |
  usuário:
    Escreva:
    
    Agentmaze: lightbox [ lifemagazine.png, ada-character-1.jpg, ada-character-2.jpg ]
    
    Agentmaze: carousel [ lifemagazine.png, ada-character-1.jpg, ada-character-2.jpg ]
    
    Agentmaze: panzoom [lifemagazine.png] 
    
    
    [02.05.2025 - 14:23]

  assistente:
    Agentmaze: lightbox [ lifemagazine.png, ada-character-1.jpg, ada-character-2.jpg ]
    
    Agentmaze: carousel [ lifemagazine.png, ada-character-1.jpg, ada-character-2.jpg ]
    
    Agentmaze: panzoom [lifemagazine.png]

  usuário:
    Agentmaze: audio [espaco.mp3] {autoplay}
    [02.05.2025 - 14:23]

  assistente:
    Agentmaze: audio [espaco.mp3] {autoplay}

  usuário:
    Agentmaze: audio [espaco.mp3] {autoplay}
    [02.05.2025 - 14:23]

  assistente:
    Agentmaze: audio [espaco.mp3] {autoplay}

  usuário:
    Agentmaze: video [https://www.youtube.com/watch?v=IWFNb2b9uzA] {autoplay}
    [02.05.2025 - 14:23]

  assistente:
    Agentmaze: video [https://www.youtube.com/watch?v=IWFNb2b9uzA] {autoplay}

  usuário:
    Agentmaze: video [https://www.youtube.com/watch?v=IWFNb2b9uzA] {autoplay}
    [02.05.2025 - 14:24]

  assistente:
    Agentmaze: video [https://www.youtube.com/watch?v=IWFNb2b9uzA] {autoplay}

  usuário:
    Agentmaze: video [https://www.youtube.com/watch?v=kHzTsVcW7jw] {floattop=ada-estacao.jpg, time=71}
    [02.05.2025 - 14:24]

  assistente:
    Agentmaze: video [https://www.youtube.com/watch?v=kHzTsVcW7jw] {floattop=ada-estacao.jpg, time=71}

  usuário:
    Agentmaze: video [https://www.youtube.com/watch?v=kHzTsVcW7jw] {floattop=ada-estacao.jpg, time=71, autoplay}
    [02.05.2025 - 14:24]

  assistente:
    Agentmaze: video [https://www.youtube.com/watch?v=kHzTsVcW7jw] {floattop=ada-estacao.jpg, time=71, autoplay}

  usuário:
    Agentmaze: video [https://www.youtube.com/watch?v=kHzTsVcW7jw] {floattop=ada-estacao.jpg, time=71, autoplay}
    [02.05.2025 - 14:24]

  assistente:
    Agentmaze: video [https://www.youtube.com/watch?v=kHzTsVcW7jw] {floattop=ada-estacao.jpg, time=71, autoplay}

  usuário:
    Agentmaze: pontuation [show]
    
    Agentmaze: reputation [show]
    
    Agentmaze: vitality [show]
    
    Agentmaze: inventory [show]
    [02.05.2025 - 14:24]

  assistente:
    Agentmaze: pontuation [show]  
    Agentmaze: reputation [show]  
    Agentmaze: vitality [show]  
    Agentmaze: inventory [show]

  usuário:
    Agentmaze: pontuation [show]
    
    
    [02.05.2025 - 14:25]

  assistente:
    Agentmaze: pontuation [show]

  usuário:
    Agentmaze: pontuation [show]
    
    
    [02.05.2025 - 14:25]

  assistente:
    Agentmaze: pontuation [show]

  usuário:
    Agentmaze: pontuation [hide]
    
    
    [02.05.2025 - 14:25]

  assistente:
    Agentmaze: pontuation [hide]

  usuário:
    Agentmaze: pontuation [show]
    
    
    [02.05.2025 - 14:25]

  assistente:
    Agentmaze: pontuation [show]